
@font-face {
    font-family: 'TradeGothicLTW04';
    font-display: swap;
    font-weight: 700;
    font-style: normal;
    
    src: url('https://assets.bwbx.io/s3/fontservice/fonts/TradeGothicLTW04-Bold-8de764cee0.eot');
    src: local('?'),
         url('https://assets.bwbx.io/s3/fontservice/fonts/TradeGothicLTW04-Bold-af90ff4590.woff2') format('woff2'),
         url('https://assets.bwbx.io/s3/fontservice/fonts/TradeGothicLTW04-Bold-e5a9d224b4.woff') format('woff'),
         url('https://assets.bwbx.io/s3/fontservice/fonts/TradeGothicLTW04-Bold-6b5e978f73.ttf') format('truetype');
}

@font-face {
    font-family: 'BWHaasHead';
    font-display: swap;
    font-weight: 100;
    font-style: normal;
    
    
    src: url('https://assets.bwbx.io/s3/fontservice/fonts/BWHaasHead-25XThin-9f6dd41c00.woff2') format('woff2'),
         url('https://assets.bwbx.io/s3/fontservice/fonts/BWHaasHead-25XThin-4dfb6fac9a.woff') format('woff');
}

@font-face {
    font-family: 'BWHaasHead';
    font-display: swap;
    font-weight: 400;
    font-style: normal;
    
    
    src: url('https://assets.bwbx.io/s3/fontservice/fonts/BWHaasHead-55Roman-bb69898728.woff2') format('woff2'),
         url('https://assets.bwbx.io/s3/fontservice/fonts/BWHaasHead-55Roman-58293d4d67.woff') format('woff');
}

@font-face {
    font-family: 'BWHaasHead';
    font-display: swap;
    font-weight: 500;
    font-style: normal;
    
    
    src: url('https://assets.bwbx.io/s3/fontservice/fonts/BWHaasHead-65Medium-a4b781f4af.woff2') format('woff2'),
         url('https://assets.bwbx.io/s3/fontservice/fonts/BWHaasHead-65Medium-7fca672848.woff') format('woff');
}

@font-face {
    font-family: 'BWHaasHead';
    font-display: swap;
    font-weight: 700;
    font-style: normal;
    
    
    src: url('https://assets.bwbx.io/s3/fontservice/fonts/BWHaasHead-75Bold-f38aa54387.woff2') format('woff2'),
         url('https://assets.bwbx.io/s3/fontservice/fonts/BWHaasHead-75Bold-a8669e9538.woff') format('woff');
}

@font-face {
    font-family: 'BWHaasHead';
    font-display: swap;
    font-weight: 900;
    font-style: normal;
    
    
    src: url('https://assets.bwbx.io/s3/fontservice/fonts/BWHaasHead-95Black-d9b9c8bdda.woff2') format('woff2'),
         url('https://assets.bwbx.io/s3/fontservice/fonts/BWHaasHead-95Black-576df53533.woff') format('woff');
}